snd_pcm_hw_constraint_pow2
Prev | Chapter 24. Sound Devices | Next

## Name

snd_pcm_hw_constraint_pow2 —

## Synopsis

`int snd_pcm_hw_constraint_pow2 (` | struct snd_pcm_runtime * | runtime,
| unsigned int | cond,
| snd_pcm_hw_param_t | var`)`;

## Arguments

`runtime`

  PCM runtime instance

`cond`

  condition bits

`var`

  hw_params variable to apply the power-of-2 constraint

Prev | Up | Next
snd_pcm_hw_constraint_step | Home | snd_pcm_hw_param_value